View Issue Details

IDProjectCategoryView StatusLast Update
0021865mantisbtfilterspublic2018-03-31 19:58
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.3 
Target Version2.13.0Fixed in Version2.13.0 
Summary0021865: Filter out duplicated issues
Description

With the current relations filter it's not possible to filter out issued marked as "duplicated".

There are two issues:

  • Relations filter is based on a specific bug id. This means not possible to search for having a given relation, for any target bug.
  • Even if previous point was supported, negative search is not possible, like: search all bugs that don't have a "duplicated" relation
TagsNo tags attached.

Relationships

related to 0024067 new Improve UI for relationship filter 
related to 0007628 new Show/hide duplicates 

Activities

cproensa

cproensa

2018-03-05 07:06

developer   ~0059085

The functionality now exists, but there is not a user-friendly UI yet. This has been reported as 0024067

Issue History

Date Modified Username Field Change
2016-11-05 20:13 cproensa New Issue
2017-10-22 19:39 cproensa Relationship added related to 0007628
2018-03-05 07:05 cproensa Relationship added related to 0024067
2018-03-05 07:06 cproensa Assigned To => cproensa
2018-03-05 07:06 cproensa Status new => resolved
2018-03-05 07:06 cproensa Resolution open => fixed
2018-03-05 07:06 cproensa Fixed in Version => 2.13.0
2018-03-05 07:06 cproensa Note Added: 0059085
2018-03-05 07:08 cproensa Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed